Source: triplane
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>
Build-Depends: debhelper (>= 9), libsdl-mixer1.2-dev, libsdl1.2-dev
Standards-Version: 3.9.8
Homepage: http://triplane.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/triplane.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/triplane.git

Package: triplane
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: side-scrolling dogfighting game
 Triplane Classic is a side-scrolling dogfighting game featuring solo
 missions and multiplayer mode with up to four players. It is a port
 of the original Triplane Turmoil game for DOS and aims to match the
 original game exactly so that high scores remain comparable to the
 original.
